# -*- coding: utf-8 -*-
# Generated by Django 1.10.5 on 2017-07-04 19:28
from __future__ import unicode_literals

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('form', '0011_auto_20170704_1910'),
    ]

    operations = [
        migrations.AlterField(
            model_name='fee',
            name='date',
            field=models.DateField(default=datetime.datetime(2017, 7, 4, 19, 28, 5, 245087, tzinfo=utc)),
        ),
        migrations.AlterField(
            model_name='student',
            name='dob',
            field=models.DateField(default=datetime.datetime(2017, 7, 4, 19, 28, 5, 217019, tzinfo=utc), null=True),
        ),
        migrations.AlterField(
            model_name='student',
            name='doe',
            field=models.DateField(default=datetime.datetime(2017, 7, 4, 19, 28, 5, 216889, tzinfo=utc), null=True),
        ),
    ]
